<?php

namespace Modules\DailyLog\Enums;


Enum DailyLogActionEnum: int
{
    case MEETING = 1;

    case PITCH = 2;
    case CALL = 3;
    case FOLLOW_UP = 4;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }
}
